## rastertosag-gdi 0.1

=== debian/changelog ===
rastertosag-gdi (0.1-8) unstable; urgency=medium

  [ Didier Raboud ]
  * Run wrap-and-sort -baskt
  * S-V: Update to 4.6.0 without changes needed
  * Remove myself from Uploaders
  * Bump debhelper compat to 13
  * Use secure copyright file specification URI
  * Update watch file format version to 4
  * Use secure URI in Homepage field
  * Fix day-of-week for changelog entry 0.1-0ubuntu1
  * Add Salsa CI configuration

  [ Debian Janitor ]
  * Apply multi-arch hints

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Sep 2021 11:35:42 +0200

rastertosag-gdi (0.1-7) unstable; urgency=medium

  * Annotate python3 dependency with :any
  * Bump S-V to 4.2.1 without changes needed
  * Cleanup X-Python-Version

 -- Didier Raboud <odyx@debian.org>  Wed, 31 Oct 2018 08:58:52 +0100

rastertosag-gdi (0.1-6) unstable; urgency=medium

  * Depend on python3 (Closes: #905976)

 -- Didier Raboud <odyx@debian.org>  Tue, 30 Oct 2018 09:41:15 +0100

rastertosag-gdi (0.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o
  * Initialize git-dpm

  [ Till Kamppeter ]
  * debian/control: Depend on "${python3:Depends}" to not hardcode Python
    dependency and to switch to Python3 (LP: #1440554).
  * debian/control: Added "X-Python-Version: >= 3.0".
  * debian/patches/rastertosag-gdi-python3.patch: Convert Python script to
    Python3 (LP: #1440554).

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 17:05:36 +0100

rastertosag-gdi (0.1-4) unstable; urgency=medium

  * Move the repository from collab-maint to printing; update the VCS-* fields
    accordingly
  * Bump debhelper compat to 9
  * Drop rastertosag-gdi transitional package which reached stable
  * Update d/copyright's format entry

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Mar 2014 16:55:47 +0100

rastertosag-gdi (0.1-3) unstable; urgency=low

  [ Vincent Blut ]
  * Fix description typos. (Closes: 639714)

  [ Didier Raboud ]
  * Rename rastertosag-gdi to printer-driver-sag-gdi, add transitional package.

 -- Didier Raboud <odyx@debian.org>  Tue, 25 Oct 2011 11:00:08 +0200

rastertosag-gdi (0.1-2) unstable; urgency=low

  * Merge from Ubuntu.

  [ Till Kamppeter ]
  * Use the CUPS PPD generator (.drv file) instead of including ready-made
    PPD files.
    - Drop cups-ppdc Build-Depends.
    - Use cups | foomatic-filters Recommends.
    - Update the ppd-updater

 -- Didier Raboud <odyx@debian.org>  Mon, 29 Aug 2011 10:59:09 +0200

rastertosag-gdi (0.1-1) unstable; urgency=low

  * Initial Debian release (Closes: #637866).

  * Start from the Ubuntu packaging, thanks!

  * Put under Debian Printing Team umbrella.
  * Demote cups and cups-client to Recommends.
  * Add Vcs-* fields
  * Drop shlibs:Depends.
  * Recompile the PPD files from the *.drv using ppdc.
  * Uncapitalize description.
  * Update watchfile to use upstream's versioning scheme.
  * Use the CUPS trigger to update the PPD queues.
    - Breaks cups << 1.0.5-3
    - Add rastertosag-gdi.ppd-updater, install it in
      /usr/share/cups/ppd-updaters/
    - Remove now-superfluous postinst.

 -- Didier Raboud <odyx@debian.org>  Fri, 26 Aug 2011 17:26:25 +0200

rastertosag-gdi (0.1-0ubuntu1) oneiric; urgency=low

  * Initial release (LP: #700141).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 05 Aug 2011 16:11:00 +0200
