=== debian/control ===
Source: rastertosag-gdi
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Section: text
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/printing-team/rastertosag-gdi
Vcs-Git: https://salsa.debian.org/printing-team/rastertosag-gdi.git
Homepage: https://www.openprinting.org/driver/rastertosag-gdi/

Package: printer-driver-sag-gdi
Architecture: all
Depends:
 ghostscript,
 python3:any,
 ${misc:Depends},
Recommends:
 cups | foomatic-filters,
Breaks:
 rastertosag-gdi (<< 0.1-3),
Replaces:
 rastertosag-gdi (<< 0.1-3),
Multi-Arch: foreign
Description: printer driver for Ricoh Aficio SP 1000s/SP 1100s
 The rastertosag-gdi driver is an open source Linux driver for the Ricoh Aficio
 SP 1000s/SP 1100s printers. These are some of the few Ricoh printers which do
 not understand PostScript or PCL, but only a proprietary raster format.
