=== debian/rules ===
#!/usr/bin/make -f

derives_from_ubuntu := $(shell (dpkg-vendor --derives-from Ubuntu && echo "yes") || echo "no")

%:
	dh $@

override_dh_auto_install:
	install -D -m 755 rastertosag-gdi $(CURDIR)/debian/tmp/usr/lib/cups/filter/rastertosag-gdi
	install -D -m 644 rastertosag-gdi.drv $(CURDIR)/debian/tmp/usr/share/cups/drv/rastertosag-gdi.drv

override_dh_install:
	dh_install
ifeq ($(derives_from_ubuntu),yes)
	# Install the apport hook on Ubuntu and derivatives
	install -D -m 644 debian/ubuntu/apport-hook.py $(CURDIR)/debian/printer-driver-sag-gdi/usr/share/apport/package-hooks/source_rastertosag-gdi.py
endif
