=== debian/watch ===
version=4
http://www.openprinting.org/download/printing/rastertosag-gdi rastertosag-gdi-(.*)\.tar\.gz
